uuid: 7163c963-661f-40c4-bceb-331da9be8a3b
langcode: en
status: true
dependencies:
  config:
    - views.view.mt_videos
  module:
    - mobile_device_detection
    - views
  theme:
    - corporateplus
id: views_block__mt_videos_block_1
theme: corporateplus
region: footer_third
weight: 0
provider: null
plugin: 'views_block:mt_videos-block_1'
settings:
  id: 'views_block:mt_videos-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices:
      tablet: tablet
      desktop: desktop
    negate: null
    context_mapping: {  }
